Subject: MIME type in draft-ietf-calsch-many-xcal-00.txt

From: "Dan Kohn" <[email-masked]>
Date: Fri, 12 Oct 2001 13:35:27 -0700

http://www.ietf.org/internet-drafts/draft-ietf-calsch-many-xcal-00.txt
http://www.normos.org/ietf/rfc/rfc3023.txt

As a co-author of RFC 3023, I urge you to reconsider your use of
text/x-xcal (referred to in Section 5.12) as the MIME type for XML
iCalendar entities.  Specifically, I believe you will find in RFC 3023
the many reasons that application/calendar+xml is a much better
approach.  It's even mentioned as an example in the appendix.

Please cc me on any replies, as I am not on the list.

		- dan
--
Dan Kohn <mailto:[email-masked]>
<http://www.dankohn.com/>  <tel:+1-650-327-2600>

---

From: "Eric R. Plamondon" <[email-masked]>
Date: Mon, 15 Oct 2001 06:59:14 -0400

Good Morning,

after reading RFC 3023, I agree that the MIME type should be changed.
So, I'll go along with "application/calendar+xml" and 
"application/calendar+wbxml" (as per Frank Dawson's wanting to 
include a wbxml version for the WAP, wireless, and SyncML communities).

Any objections?

Eric

-------------------------------
Eric R. Plamondon
Steltor - Chief Web Architect
2000 Peel Street, 4th Floor
Montreal, Quebec
mailto:[email-masked]
http://www.steltor.com

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Dan Kohn
> Sent: Friday, October 12, 2001 4:35 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; 
> [email-masked]; MURATA Makoto; 'Simon St.Laurent'
> Subject: MIME type in draft-ietf-calsch-many-xcal-00.txt
> 
> 
> 

		- dan